/* COLORS */

/* primary color */
$color-primary: #00897b;
$color-primary-light: #4ebaaa;
$color-primary-dark: #005b4f;
/* secondary color  */
$color-secondary: #cfd8dc;
$color-secondary-light: #fdfdfd;
$color-secondary-dark: #9ea7aa;

/* Font */
$custom-font-size: 1.6rem;

/* shadow */
$basic-shadow-1: 0 1rem 1.5rem 0.3rem rgba(black, 0.2);

/* border */
$border-radius-1: 4px;

/* Transitions */
$main-transition-1: all 200ms ease-in-out;
